.privacy-policy{
    padding-top: 160px;
    align-items: center;
    padding-left: 80px;
    padding-right: 80px;
    /* Privact Policy */
}

.privacy h2{

align-items: center;


font-family: 'Teko';
font-style: normal;
font-weight: 500;
font-size: 72px;
line-height: 60px;
/* identical to box height, or 83% */
text-align: center;
text-transform: capitalize;

color: #008081;
}
.privacy{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.privacy p{
    text-align: center;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
   
 
    color: #000000;
}

.policy h2{
font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 20px;

color: #000000;
margin-top: 40px;
}
.contact-infomation {
    color: black;
    font-size: 18px;
    font-family: 'Poppins';
font-style: normal;
margin-top: 20px;
font-weight: 600;
  }
  
  .contact-infomation .contact-details {
    font-family: 'Poppins';
   font-style: normal;
   color: rgba(0, 0, 0, 0.6);
    font-size: 18px;
    font-weight: 600;
  }
  .privacy-list{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size:18px;
    color: rgba(0, 0, 0, 0.6);

}

.privacy-list li::marker{
   
    color:#008081;
    padding-left: 10px;
}
.privacy-list{
    margin-left: 15px;
    margin-top: 20px;
}
.privacy-list li {
    margin-top: 10px; /* Adjust this value as needed */
  }


.notice{
    margin-top: 40px;


font-family: 'Poppins';
font-style: normal;
font-weight: 600;
font-size: 18px;



color: rgba(0, 0, 0, 0.6);


}
@media (max-width: 768px){
    .privacy-policy{
    padding-top: 280px;}
}